
/* -------------------------------- Bootstrap overrides -------------------------------- */
:root {
    --bs-primary: #305984;
    --bs-blue: #305984;
    --bs-link-color-rgb:48, 89, 132;
}

.btn-outline-primary {
        --bs-btn-color: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: var(--bs-primary);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--bs-primary);
    --bs-gradient: none;
}
.btn-primary,.btn-default {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--bs-primary);
    --bs-btn-disabled-border-color: var(--bs-primary);
}
/* ---------------------------- General overrides ---------------------------------- */

/* Fix for horizontal scrollbar */
.footer__before{
    overflow-x:hidden;
}
#checkout-payment-step > .step__title.js-step-title:first-of-type{
    display: none;
}

/* ---------------------------- Product miniatures -------------------------------------*/

.product-miniature .product-miniature__title,
.product-miniature .product-miniature__price {
font-size: 1.125rem;
}

.product-miniature__prices .price-prefix,
.warmtefactor{
    font-size: 14px;
    color: #3B3B3B;
    display: flex;
    align-items: center;
}
@media (min-width: 1400px) {
    .warmtefactor {
        border-right: 1px solid #b5b5b5;
    }
}
.thumbnails__container .thumbnail.active img {
    border: 2px solid var(--bs-primary)
}